<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="038bf093-c2ab-4655-b279-73fba2a7b06d">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003005000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:07:0010102:96" DateCreated="2008-10-20">
                <CadastralBlock>57:07:0010102</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>442000</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54212000000</OKATO>
                            <KLADR>5700500000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Дмитровский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Дмитровский</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Дмитровский</ReadableAddress>
                    </Address>
                </Location>
                <Category>003005000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для посадки лесных насаждений" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="649740">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-01</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>15</ViewBordersRegObj>
                        <CodeZoneDoc>Дмитровское лесничество в Орловской области</CodeZoneDoc>
                        <AccountNumber>57:00-15.8</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ООО «Володино»"</CodeZoneDoc>
                        <AccountNumber>57:07-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:07:0010102:97" DateCreated="2008-10-20">
                <CadastralBlock>57:07:0010102</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>53700</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54212000000</OKATO>
                            <KLADR>5700500000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Дмитровский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Дмитровский</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Дмитровский</ReadableAddress>
                    </Address>
                </Location>
                <Category>003005000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для посадки лесных насаждений" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="78939">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-01</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>15</ViewBordersRegObj>
                        <CodeZoneDoc>Дмитровское лесничество в Орловской области</CodeZoneDoc>
                        <AccountNumber>57:00-15.8</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ООО «Володино»"</CodeZoneDoc>
                        <AccountNumber>57:07-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:07:0010102:98" DateCreated="2008-10-20">
                <CadastralBlock>57:07:0010102</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>162200</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54212000000</OKATO>
                            <KLADR>5700500000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Дмитровский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Дмитровский</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Дмитровский</ReadableAddress>
                    </Address>
                </Location>
                <Category>003005000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для посадки лесных насаждений" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="238434">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-01</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>15</ViewBordersRegObj>
                        <CodeZoneDoc>Дмитровское лесничество в Орловской области</CodeZoneDoc>
                        <AccountNumber>57:00-15.8</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ООО «Володино»"</CodeZoneDoc>
                        <AccountNumber>57:07-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:07:0010102:99" DateCreated="2008-10-20">
                <CadastralBlock>57:07:0010102</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>698200</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54212000000</OKATO>
                            <KLADR>5700500000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Дмитровский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Дмитровский</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Дмитровский</ReadableAddress>
                    </Address>
                </Location>
                <Category>003005000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для посадки лесных насаждений" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="1026354">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-01</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-05-04">
                        <Area>
                            <Type>002</Type>
                            <Area>8665</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>15</ViewBordersRegObj>
                        <CodeZoneDoc>Дмитровское лесничество в Орловской области</CodeZoneDoc>
                        <AccountNumber>57:00-15.8</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ООО «Володино»"</CodeZoneDoc>
                        <AccountNumber>57:07-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
